<p-dataTable [value]="pessoas" [paginator]="true" rows="6" [responsive]="true">
    <p-column field="nome" header="Nome"></p-column>
    <p-column field="cidade" header="Cidade"></p-column>
    <p-column field="estado" header="Estado" styleClass="col-data"></p-column>
    <p-column field="ativo" header="Status" styleClass="col-data">
        <ng-template let-status="rowData" pTemplate="body">
            <a href="javascript:;">{{status.ativo}}</a>
        </ng-template>
    </p-column>
    <p-column header="Ações" styleClass="col-acoes">
        <ng-template pTemplate="body">
            <button pButton icon="fa-pencil" pTooltip="Editar" tooltipPosition="top"></button> <!-- <a pButton icon="fa-pencil"></a> -->
            <button pButton icon="fa-trash" pTooltip="Exluir" tooltipPosition="top"></button>
        </ng-template>
    </p-column>
</p-dataTable>
